@font-face { 
    font-family: 'Helvetica'; 
    src: url('fonts/Helvetica.eot'); 
    src: url('fonts/Helvetica.eot?#iefix') format('embedded-opentype'), 
         url('fonts/Helvetica.woff') format('woff'), 
         url('fonts/Helvetica.ttf') format('truetype'), 
         url('fonts/Helvetica.svg#Helvetica') format('svg'); 
    font-weight: normal; 
    font-style: normal; 
} 

@font-face { 
    font-family: 'Helvetica'; 
    src: url('fonts/HelveticaBold.eot'); 
    src: url('fonts/HelveticaBold.eot?#iefix') format('embedded-opentype'), 
         url('fonts/HelveticaBold.woff') format('woff'), 
         url('fonts/HelveticaBold.ttf') format('truetype'), 
         url('fonts/HelveticaBold.svg#Helvetica-Bold') format('svg'); 
    font-weight: 700; 
    font-style: 700; 
} 

@font-face { 
    font-family: 'Helvetica'; 
    src: url('fonts/HelveticaNeueMedium.eot'); 
    src: url('fonts/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'), 
         url('fonts/HelveticaNeueMedium.woff') format('woff'), 
         url('fonts/HelveticaNeueMedium.ttf') format('truetype'), 
         url('fonts/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg'); 
    font-weight: 600; 
    font-style: 600; 
} 
